#container {
  width: 80%;
  height: 600px;
  background-color: #333;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  border-radius: 7px;
  touch-action: none;
}

.image {
  width: 100px;
  height: 100px;
  margin: 10px;
}

.containerImage {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 20%;
  text-align: center;
}